/* Quick links */

.quick-links {
    background:
        linear-gradient(rgba(0, 0, 0, 0.85), rgba(0, 0, 0, 0.85)),
        url('../../images/buttons-background.png') center/cover no-repeat;
    display: flex;
    flex-direction: column;
    gap: 40px;
    padding: 40px 20px;
    min-height: 30rem;
    align-items: center;
    color: white;
}

.buttons {
    display: flex;
    flex-direction: column;
    width: 100%;
    gap: 20px;
}

.glass-btn {
    width: 100%;
    height: 20rem;
    background: rgba(255, 255, 255, 0.03);
    border: 1px solid rgba(255, 255, 255, 0.08);
    border-radius: 4px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.4s ease;
}

.glass-btn span {
    font-size: 2rem;
    color: rgba(255, 255, 255, 0.8);
    transition: all 0.4s ease;
}

.glass-btn:hover {
    background: rgba(255, 255, 255, 0.08);
    border-color: rgba(255, 255, 255, 0.3);
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.5);
}

.glass-btn:hover span {
    color: white;
    transform: scale(1.05);
    letter-spacing: 3px;
}

.contacts {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 15px;
    text-align: center;
}

.contacts p {
    margin: 0;
    font-size: 1.2rem;
    color: rgba(255, 255, 255, 0.7);
    transition: color 0.3s ease;
}

.contacts h2 {
    margin: 0;
    margin-bottom: 10px;
    font-size: 2.5rem;
    color: rgb(255, 255, 255);
    font-weight: normal;
}

/* Large screens */

@media (min-width: 992px) {
    .quick-links {
        flex-direction: row;
        align-items: stretch;
        padding: 60px 80px;
    }

    .buttons {
        flex: 2;
        flex-direction: row;
        justify-content: space-between;
    }

    .glass-btn {
        flex: 1;
        height: 20rem;
    }

    .contacts {
        flex: 1;
        text-align: left;
        align-items: flex-start;
        justify-content: center;
        padding-left: 50px;
        border-left: 1px solid rgba(255, 255, 255, 0.1);
        margin-left: 20px;
    }
}
